Error

two or more packages specified (libgmpxx4ldbl libsane-extras)